Subject: [Webpush] Voluntary Application Server Identification -02

From: Martin Thomson <[email-masked]>
Date: Mon, 1 Feb 2016 12:56:21 +1100

I have just posted a new version of the draft, taking the recent
feedback from discussions into account.

https://tools.ietf.org/html/draft-thomson-webpush-vapid-02

This includes only the JWT option, with a lot more of the details
fleshed out.  I've implemented it in order to create the example, and
that is dead simple to do.

I think that this is the answer we want for issue 44 [44].  Does the
group agree? Is this worth adopting?

[44] https://github.com/webpush-wg/webpush-protocol/issues/44